'use strict';

// Imports
document.addEventListener('DOMContentLoaded', function() {
    // Code to execute when the DOM is ready
    console.log(shared_templates_path);

    $.ajax({
        url: admin_url + 'invoice_product_items/get_invoice_items',
        method: 'POST',
        dataType: 'json',
        data: { invoiceID: invoiceID },
        success: function(response) {
          // Handle the response data
          console.log(response);
        },
        error: function(xhr, status, error) {
          // Handle the error
          console.error(error);
        }
      });
});